RubyGems Navigation menu

Dépendances inversées pour avromatic Latest version of the following gems require avromatic

Total de téléchargements 3 121 939

Pour cette version 1 011

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.7

New versions require MFA: true

Version published with MFA: true

Liens: